-S 1  -X RUN  -Q 0 -L 4   134 400
-S 0  -X RUN  -Q 0 -L 4   103 300
-S 0  -X RUN  -Q 0 -L 4   79 250
-S 2  -X RUN  -Q 1 -L 2   58 175
-S 2  -X RUN  -Q 1 -L 2   41 400
-S 2  -X RUN  -Q 1 -L 2   38 125
-S 3  -X RUN  -Q 2 -L 1   37 125
-S 3  -X RUN  -Q 2 -L 1   35 175
-S 3  -X RUN  -Q 2 -L 1   33 175
-S 1  -X RUN  -Q 3 -L 1   27 200
-S 1  -X RUN  -Q 3 -L 1   24 125
-S 4  21 200
-S 4  20 250
-S 4  19 200
-S 4  19 100
-S 4  17 100
-S 4  14 125
